PS_ARCN(3)

NAME
PS_arcn — Draws an arc clockwise

SYNOPSIS

#include <pslib.h>

void PS_arcn(PSDoc *psdoc, float x, float y, float radius, float alpha, float beta)

DESCRIPTION

Draws a portion of a circle with its middle point at (x, y). The arc starts at an angle of alpha and ends at an angle of beta. It is drawn clockwise. The subpath added to the current path starts on the arc at angle beta and ends on the arc at angle alpha.

SEE ALSO

PS_arc(3), PS_circle(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.